/* 固定视频播放大小 */
@media ( min-width : 1030px) {
	#videoPlay {
		width: 480px !important;
		height: 356px !important;
	}
	#videobox {
		height: 356px !important;
	}
}

@media ( min-width : 1230px) {
	#videoPlay {
		width: 576px !important;
		height: 404px !important;
	}
	#videobox {
		height: 404px !important;
	}
}

